<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Free Comic Book Day 2019 (All Ages)</Series>
  <Web>https://www.comixology.com/Free-Comic-Book-Day-2019-All-Ages/digital-comic/769843</Web>
  <Summary>Are you ready for two stories that are fun for all ages? Dark Horse is excited to feature stories from Mojang AB and Microsoft's Minecraft and Disney•Pixar's Incredibles 2 for our Free Comic Book Day Silver offering! Free Comic Book Day 2019 All Ages (Minecraft, Incredibles 2) features a gorgeous cover from artist Cassie Anderson. First, in the world of Minecraft, a heartless griefer runs rampant, but she discovers her actions end up having real world consequences. Writer Hope Larson and artist Meredith Gran bring the world of Minecraft to life in this exciting new story based on the worldwide gaming phenomenon. Then, in Disney•Pixar's Incredibles 2, Mr. Incredible and Elastigirl are ready for a date night, but when someone is up to no good, Violet, Dash, and Jack-Jack are determined that this villain will not ruin their parents' night off! Writer Cavan Scott, artists from Kawaii Creative Studio, colorist Dan Jackson, and Comicraft join forces to give fans a real treat with this new story based on the highest grossing animated feature of all time in North America! Visit FreeComicBookDay.com to learn more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB769843]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy, Children's, Action/Adventure, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
